Bug 481163 - Update perl-Devel-StackTrace to >= 1.19 in EPEL5
Update perl-Devel-StackTrace to >= 1.19 in EPEL5
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: perl-Devel-StackTrace (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 481165
  Show dependency treegraph
 
Reported: 2009-01-22 10:10 EST by Xavier Bachelot
Modified: 2009-02-16 12:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 12:23:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2009-01-22 10:10:19 EST
perl-Devel-StackTrace is the vector for a DoS attack against rt3 <= 3.6.6. Please update to a non-vulnerable version.

See 
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3502 and http://lists.bestpractical.com/pipermail/rt-announce/2008-June/000158.html for details.
Comment 1 Xavier Lamien 2009-02-01 10:17:53 EST
Done.
Will close once pushed.
Comment 2 Xavier Bachelot 2009-02-16 12:23:30 EST
Fixed version pushed to EPEL stable.
Thanks Xavier :-)

Note You need to log in before you can comment on or make changes to this bug.